paragraphs_preview_helper.settings:
  type: config_object
  label: Paragraphs Preview Helper settings
  mapping:
    paragraph_types:
      type: mapping
      label: Paragraph types that have a preview string.
      mappings:
        type: string
        label: The preview string for the paragraph type.